<?xml version="1.0"?>
<presentation guid="B7C0BF7D-A05A-4BF6-9D32-8E922562B98D" version="0" availableOffline="1">
	<info>
		<title>KNS.AN TOAN KHI SỬ DỤNG ĐIỆN-TRUONG MAM NON AN SINH B.</title>
		<description/>
	</info>
	<files index="id190" thumbnail="id265" totalSize="63922983">
		<file id="id0">data/thmb1.png</file>
		<file id="id1">data/slide1.js</file>
		<file id="id2">data/slide1.css</file>
		<file id="id3">data/thmb2.png</file>
		<file id="id4">data/slide2.js</file>
		<file id="id5">data/slide2.css</file>
		<file id="id6">data/thmb3.png</file>
		<file id="id7">data/slide3.js</file>
		<file id="id8">data/slide3.css</file>
		<file id="id9">data/thmb4.png</file>
		<file id="id10">data/slide4.js</file>
		<file id="id11">data/slide4.css</file>
		<file id="id12">data/thmb5.png</file>
		<file id="id13">data/quiz1.js</file>
		<file id="id14">data/quiz1/audios/snd-230e66fd48a196b5f85b75209e592db7dd50c76c.mp3</file>
		<file id="id15">data/quiz1/audios/snd-c08afbc9a499587e85460c9d28afd5bb83f295b6.mp3</file>
		<file id="id16">data/quiz1/audios/snd-e0158363ec15712ce89472fe0c72412ad3ae18c9.mp3</file>
		<file id="id17">data/quiz1/fonts/fnt0.woff</file>
		<file id="id18">data/quiz1/fonts/fnt1.woff</file>
		<file id="id19">data/quiz1/fonts/fnt2.woff</file>
		<file id="id20">data/quiz1/images/img-557e298ee063ba8393e01aad7f83345dc978b160.jpg</file>
		<file id="id21">data/quiz1/images/img-596444628e8b296794a8b0db894dec2f66d8c96a.jpg</file>
		<file id="id22">data/quiz1/images/img-73eac5f028153b4d9d5f9f3af471ba7dedfa30a7.jpg</file>
		<file id="id23">data/quiz1/images/img-d4ea8ad4fb935ae5eae5bee067ec7104e5489143.jpg</file>
		<file id="id24">data/quiz1/images/img-e6c554c2e0b239a06e43101a5f84b7acb3af3937.jpg</file>
		<file id="id25">data/quiz1/images/img-fcddf258a2b83fd052b150c64a8f6c77894b7b4c.gif</file>
		<file id="id26">data/quiz1/images/quiz_bg_0.png</file>
		<file id="id27">data/thmb6.png</file>
		<file id="id28">data/quiz2.js</file>
		<file id="id29">data/quiz2/audios/snd-02ca00a2d979f7947f21bce473326d887debc90a.mp3</file>
		<file id="id30">data/quiz2/audios/snd-230e66fd48a196b5f85b75209e592db7dd50c76c.mp3</file>
		<file id="id31">data/quiz2/audios/snd-e0158363ec15712ce89472fe0c72412ad3ae18c9.mp3</file>
		<file id="id32">data/quiz2/fonts/fnt0.woff</file>
		<file id="id33">data/quiz2/fonts/fnt1.woff</file>
		<file id="id34">data/quiz2/fonts/fnt2.woff</file>
		<file id="id35">data/quiz2/images/img-2bcf811296f608f84ba3b0b9bdec9250ce97f9c6.jpg</file>
		<file id="id36">data/quiz2/images/img-2fd31c2bbb61165d262dec35e782f0e6a511dd37.jpg</file>
		<file id="id37">data/quiz2/images/img-63b2d5327d31fe91bcd4643ce6112030bf8b01d6.jpg</file>
		<file id="id38">data/quiz2/images/img-d4ea8ad4fb935ae5eae5bee067ec7104e5489143.jpg</file>
		<file id="id39">data/quiz2/images/img-eb7e117bf56f5a2214bbf349db4c8aa68c8cbaf8.jpg</file>
		<file id="id40">data/quiz2/images/img-fcddf258a2b83fd052b150c64a8f6c77894b7b4c.gif</file>
		<file id="id41">data/quiz2/images/quiz_bg_0.png</file>
		<file id="id42">data/thmb7.jpg</file>
		<file id="id43">data/slide7.js</file>
		<file id="id44">data/slide7.css</file>
		<file id="id45">data/thmb8.png</file>
		<file id="id46">data/slide8.js</file>
		<file id="id47">data/slide8.css</file>
		<file id="id48">data/thmb9.png</file>
		<file id="id49">data/quiz3.js</file>
		<file id="id50">data/quiz3/audios/snd-230e66fd48a196b5f85b75209e592db7dd50c76c.mp3</file>
		<file id="id51">data/quiz3/audios/snd-5ba2d6574798b95205471e433848125e95ac6181.mp3</file>
		<file id="id52">data/quiz3/audios/snd-e0158363ec15712ce89472fe0c72412ad3ae18c9.mp3</file>
		<file id="id53">data/quiz3/fonts/fnt0.woff</file>
		<file id="id54">data/quiz3/fonts/fnt1.woff</file>
		<file id="id55">data/quiz3/fonts/fnt2.woff</file>
		<file id="id56">data/quiz3/images/img-6653092600576aba60972ef95dc5b45f77750b9d.jpg</file>
		<file id="id57">data/quiz3/images/img-d4ea8ad4fb935ae5eae5bee067ec7104e5489143.jpg</file>
		<file id="id58">data/quiz3/images/img-fcddf258a2b83fd052b150c64a8f6c77894b7b4c.gif</file>
		<file id="id59">data/quiz3/images/quiz_bg_0.png</file>
		<file id="id60">data/thmb10.png</file>
		<file id="id61">data/quiz4.js</file>
		<file id="id62">data/quiz4/audios/snd-230e66fd48a196b5f85b75209e592db7dd50c76c.mp3</file>
		<file id="id63">data/quiz4/audios/snd-8d3e5c3ae8fa8f575ea187998df2e3fd38cfc2ae.mp3</file>
		<file id="id64">data/quiz4/audios/snd-e0158363ec15712ce89472fe0c72412ad3ae18c9.mp3</file>
		<file id="id65">data/quiz4/fonts/fnt0.woff</file>
		<file id="id66">data/quiz4/fonts/fnt1.woff</file>
		<file id="id67">data/quiz4/fonts/fnt2.woff</file>
		<file id="id68">data/quiz4/images/img-32be9c6578fb6b92ac4052be9e45be27701ffc50.jpg</file>
		<file id="id69">data/quiz4/images/img-85d97b2b4ab172f7906ff683ce99672107f93522.jpg</file>
		<file id="id70">data/quiz4/images/img-d4ea8ad4fb935ae5eae5bee067ec7104e5489143.jpg</file>
		<file id="id71">data/quiz4/images/img-ebb4e17ffde482947638b9c778640e3a74ac1a68.jpg</file>
		<file id="id72">data/quiz4/images/img-fcddf258a2b83fd052b150c64a8f6c77894b7b4c.gif</file>
		<file id="id73">data/quiz4/images/quiz_bg_0.png</file>
		<file id="id74">data/thmb11.png</file>
		<file id="id75">data/quiz5.js</file>
		<file id="id76">data/quiz5/audios/snd-230e66fd48a196b5f85b75209e592db7dd50c76c.mp3</file>
		<file id="id77">data/quiz5/audios/snd-69579cca94e0ffb52c632e5d8a4c66c09c8634ea.mp3</file>
		<file id="id78">data/quiz5/audios/snd-e0158363ec15712ce89472fe0c72412ad3ae18c9.mp3</file>
		<file id="id79">data/quiz5/fonts/fnt0.woff</file>
		<file id="id80">data/quiz5/fonts/fnt1.woff</file>
		<file id="id81">data/quiz5/fonts/fnt2.woff</file>
		<file id="id82">data/quiz5/images/img-bbc7dc2770f671feaa6e42a002b011993f4c4f55.jpg</file>
		<file id="id83">data/quiz5/images/img-d4ea8ad4fb935ae5eae5bee067ec7104e5489143.jpg</file>
		<file id="id84">data/quiz5/images/img-fcddf258a2b83fd052b150c64a8f6c77894b7b4c.gif</file>
		<file id="id85">data/quiz5/images/quiz_bg_0.png</file>
		<file id="id86">data/thmb12.jpg</file>
		<file id="id87">data/slide12.js</file>
		<file id="id88">data/slide12.css</file>
		<file id="id89">data/thmb13.jpg</file>
		<file id="id90">data/slide13.js</file>
		<file id="id91">data/slide13.css</file>
		<file id="id92">data/thmb14.jpg</file>
		<file id="id93">data/slide14.js</file>
		<file id="id94">data/slide14.css</file>
		<file id="id95">data/thmb15.jpg</file>
		<file id="id96">data/slide15.js</file>
		<file id="id97">data/slide15.css</file>
		<file id="id98">data/thmb16.png</file>
		<file id="id99">data/slide16.js</file>
		<file id="id100">data/slide16.css</file>
		<file id="id101">data/thmb17.png</file>
		<file id="id102">data/slide17.js</file>
		<file id="id103">data/slide17.css</file>
		<file id="id104">data/thmb18.jpg</file>
		<file id="id105">data/slide18.js</file>
		<file id="id106">data/slide18.css</file>
		<file id="id107">data/thmb19.jpg</file>
		<file id="id108">data/slide19.js</file>
		<file id="id109">data/slide19.css</file>
		<file id="id110">data/thmb20.jpg</file>
		<file id="id111">data/slide20.js</file>
		<file id="id112">data/slide20.css</file>
		<file id="id113">data/thmb21.png</file>
		<file id="id114">data/quiz6.js</file>
		<file id="id115">data/quiz6/audios/snd-230e66fd48a196b5f85b75209e592db7dd50c76c.mp3</file>
		<file id="id116">data/quiz6/audios/snd-e0158363ec15712ce89472fe0c72412ad3ae18c9.mp3</file>
		<file id="id117">data/quiz6/audios/snd-ec219d28f1901b01aabd5be17d362c7b2ca22575.mp3</file>
		<file id="id118">data/quiz6/fonts/fnt0.woff</file>
		<file id="id119">data/quiz6/fonts/fnt1.woff</file>
		<file id="id120">data/quiz6/fonts/fnt2.woff</file>
		<file id="id121">data/quiz6/images/img-3da1e3c0e8163771682d096c21a72d6dd36b2dc8.jpg</file>
		<file id="id122">data/quiz6/images/img-406539ea8fc3c767c3d37e8509470e44c8c2e492.jpg</file>
		<file id="id123">data/quiz6/images/img-4640233b841614a84d96de114dc85fe743fe14d9.png</file>
		<file id="id124">data/quiz6/images/img-b341f1743b28fc4ebd02822b9772621b7024c793.jpg</file>
		<file id="id125">data/quiz6/images/img-d4ea8ad4fb935ae5eae5bee067ec7104e5489143.jpg</file>
		<file id="id126">data/quiz6/images/img-fcddf258a2b83fd052b150c64a8f6c77894b7b4c.gif</file>
		<file id="id127">data/quiz6/images/quiz_bg_0.png</file>
		<file id="id128">data/thmb22.png</file>
		<file id="id129">data/quiz7.js</file>
		<file id="id130">data/quiz7/audios/snd-230e66fd48a196b5f85b75209e592db7dd50c76c.mp3</file>
		<file id="id131">data/quiz7/audios/snd-b445dec0715a590dad5bac0794ab1dcc2fc95b45.mp3</file>
		<file id="id132">data/quiz7/audios/snd-e0158363ec15712ce89472fe0c72412ad3ae18c9.mp3</file>
		<file id="id133">data/quiz7/fonts/fnt0.woff</file>
		<file id="id134">data/quiz7/fonts/fnt1.woff</file>
		<file id="id135">data/quiz7/fonts/fnt2.woff</file>
		<file id="id136">data/quiz7/images/img-140cee807661401da6ba4f873dc38c0dc524889f.jpg</file>
		<file id="id137">data/quiz7/images/img-85d97b2b4ab172f7906ff683ce99672107f93522.jpg</file>
		<file id="id138">data/quiz7/images/img-9eae6b72b673932e5aa78bacdbaa6d55bf4d17b0.jpg</file>
		<file id="id139">data/quiz7/images/img-d4ea8ad4fb935ae5eae5bee067ec7104e5489143.jpg</file>
		<file id="id140">data/quiz7/images/img-fbde12c03d94999c6f663a5bd6720f371426acc8.jpg</file>
		<file id="id141">data/quiz7/images/img-fcddf258a2b83fd052b150c64a8f6c77894b7b4c.gif</file>
		<file id="id142">data/quiz7/images/quiz_bg_0.png</file>
		<file id="id143">data/thmb23.png</file>
		<file id="id144">data/quiz8.js</file>
		<file id="id145">data/quiz8/audios/snd-230e66fd48a196b5f85b75209e592db7dd50c76c.mp3</file>
		<file id="id146">data/quiz8/audios/snd-e0158363ec15712ce89472fe0c72412ad3ae18c9.mp3</file>
		<file id="id147">data/quiz8/audios/snd-ff28caff13c8025c5136d3d9b30cf015b62c4827.mp3</file>
		<file id="id148">data/quiz8/fonts/fnt0.woff</file>
		<file id="id149">data/quiz8/fonts/fnt1.woff</file>
		<file id="id150">data/quiz8/fonts/fnt2.woff</file>
		<file id="id151">data/quiz8/images/img-140cee807661401da6ba4f873dc38c0dc524889f.jpg</file>
		<file id="id152">data/quiz8/images/img-b341f1743b28fc4ebd02822b9772621b7024c793.jpg</file>
		<file id="id153">data/quiz8/images/img-bbc7dc2770f671feaa6e42a002b011993f4c4f55.jpg</file>
		<file id="id154">data/quiz8/images/img-d4ea8ad4fb935ae5eae5bee067ec7104e5489143.jpg</file>
		<file id="id155">data/quiz8/images/img-fcddf258a2b83fd052b150c64a8f6c77894b7b4c.gif</file>
		<file id="id156">data/quiz8/images/img-fee6157d75c0e787dedef0e38f8770b2760810da.jpg</file>
		<file id="id157">data/quiz8/images/quiz_bg_0.png</file>
		<file id="id158">data/thmb24.png</file>
		<file id="id159">data/quiz9.js</file>
		<file id="id160">data/quiz9/audios/snd-230e66fd48a196b5f85b75209e592db7dd50c76c.mp3</file>
		<file id="id161">data/quiz9/audios/snd-961f14d5fe028f9a9c59ff8103add41f0eb4811a.mp3</file>
		<file id="id162">data/quiz9/audios/snd-e0158363ec15712ce89472fe0c72412ad3ae18c9.mp3</file>
		<file id="id163">data/quiz9/fonts/fnt0.woff</file>
		<file id="id164">data/quiz9/fonts/fnt1.woff</file>
		<file id="id165">data/quiz9/fonts/fnt2.woff</file>
		<file id="id166">data/quiz9/images/img-4640233b841614a84d96de114dc85fe743fe14d9.png</file>
		<file id="id167">data/quiz9/images/img-9eae6b72b673932e5aa78bacdbaa6d55bf4d17b0.jpg</file>
		<file id="id168">data/quiz9/images/img-c0af1c6fb1e8b69245011608878307cc98fd5d78.jpg</file>
		<file id="id169">data/quiz9/images/img-d4ea8ad4fb935ae5eae5bee067ec7104e5489143.jpg</file>
		<file id="id170">data/quiz9/images/img-fbde12c03d94999c6f663a5bd6720f371426acc8.jpg</file>
		<file id="id171">data/quiz9/images/img-fcddf258a2b83fd052b150c64a8f6c77894b7b4c.gif</file>
		<file id="id172">data/quiz9/images/quiz_bg_0.png</file>
		<file id="id173">data/thmb25.jpg</file>
		<file id="id174">data/slide25.js</file>
		<file id="id175">data/slide25.css</file>
		<file id="id176">data/thmb26.jpg</file>
		<file id="id177">data/slide26.js</file>
		<file id="id178">data/slide26.css</file>
		<file id="id179">data/sound1.mp3</file>
		<file id="id180">data/sound2.mp3</file>
		<file id="id181">data/sound3.mp3</file>
		<file id="id182">data/sound4.mp3</file>
		<file id="id183">data/sound5.mp3</file>
		<file id="id184">data/video1.mp4</file>
		<file id="id185">data/video2.mp4</file>
		<file id="id186">data/video3.mp4</file>
		<file id="id187">data/video4.mp4</file>
		<file id="id188">data/video5.mp4</file>
		<file id="id189">data/quizplayer.js</file>
		<file id="id190">index.html</file>
		<file id="id191">data/player.js</file>
		<file id="id196">data/browsersupport.js</file>
		<file id="id197">data/apple-touch-icon.png</file>
		<file id="id198">data/favicon.ico</file>
		<file id="id199">data/fnt0.woff</file>
		<file id="id200">data/fnt1.woff</file>
		<file id="id201">data/fnt2.woff</file>
		<file id="id202">data/fnt3.woff</file>
		<file id="id203">data/fnt4.woff</file>
		<file id="id204">data/fnt5.woff</file>
		<file id="id205">data/fnt6.woff</file>
		<file id="id206">data/fnt7.woff</file>
		<file id="id207">data/fnt8.woff</file>
		<file id="id208">data/fnt9.woff</file>
		<file id="id209">data/html5-unsupported.html</file>
		<file id="id210">data/html5.png</file>
		<file id="id211">data/img0.png</file>
		<file id="id212">data/img1.png</file>
		<file id="id213">data/img10.gif</file>
		<file id="id214">data/img11.gif</file>
		<file id="id215">data/img12.gif</file>
		<file id="id216">data/img13.png</file>
		<file id="id217">data/img14.png</file>
		<file id="id218">data/img15.png</file>
		<file id="id219">data/img16.png</file>
		<file id="id220">data/img17.jpg</file>
		<file id="id221">data/img18.png</file>
		<file id="id222">data/img19.png</file>
		<file id="id223">data/img2.png</file>
		<file id="id224">data/img20.png</file>
		<file id="id225">data/img21.jpg</file>
		<file id="id226">data/img22.jpg</file>
		<file id="id227">data/img23.jpg</file>
		<file id="id228">data/img24.png</file>
		<file id="id229">data/img25.jpg</file>
		<file id="id230">data/img26.jpg</file>
		<file id="id231">data/img27.jpg</file>
		<file id="id232">data/img28.jpg</file>
		<file id="id233">data/img29.jpg</file>
		<file id="id234">data/img3.png</file>
		<file id="id235">data/img30.png</file>
		<file id="id236">data/img31.png</file>
		<file id="id237">data/img32.jpg</file>
		<file id="id238">data/img33.jpg</file>
		<file id="id239">data/img34.jpg</file>
		<file id="id240">data/img35.jpg</file>
		<file id="id241">data/img36.jpg</file>
		<file id="id242">data/img37.png</file>
		<file id="id243">data/img38.png</file>
		<file id="id244">data/img39.png</file>
		<file id="id245">data/img4.png</file>
		<file id="id246">data/img40.png</file>
		<file id="id247">data/img41.jpg</file>
		<file id="id248">data/img42.png</file>
		<file id="id249">data/img43.png</file>
		<file id="id250">data/img44.jpg</file>
		<file id="id251">data/img45.jpg</file>
		<file id="id252">data/img46.jpg</file>
		<file id="id253">data/img47.jpg</file>
		<file id="id254">data/img48.jpg</file>
		<file id="id255">data/img5.png</file>
		<file id="id256">data/img6.gif</file>
		<file id="id257">data/img7.gif</file>
		<file id="id258">data/img8.gif</file>
		<file id="id259">data/img9.gif</file>
		<file id="id260">data/logo.png</file>
		<file id="id261">data/logo1.png</file>
		<file id="id262">data/logo2.png</file>
		<file id="id263">data/photo1.png</file>
		<file id="id264">data/photo2.png</file>
		<file id="id265">data/ismplayer/preview.png</file>
	</files>
</presentation>
